@mixin text-style($fs, $fw, $lh, $color, $case: none) {
  font-size: $fs;
  font-weight: $fw;
  line-height: $lh;
  color: $color;
  text-transform: $case;
}

@mixin flex(
  $direction: row,
  $justify-content: flex-start,
  $align-items: flex-start
) {
  display: flex;
  flex-direction: $direction;
  justify-content: $justify-content;
  align-items: $align-items;
}

@mixin icon-border($color) {
  border: 2px solid $color;
}
